.donation-wrapper{
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    background: #00000091;
    top: 0px;
    left: 0px;
    display: none;
    opacity: 0;
}

.donation-sidebar{
    position: fixed;
    background: white;
    padding: 20px;
    right: 0px;
    top: 0px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 30vw;
}

.donation-sidebar h2{
    font-size: 2rem;
    color: #2B3F31;
    text-align: center;
    font-family: raleway-bold;
    border-bottom: 0px !important;
}

.donation-sidebar p{
    font-size: 1rem;
    text-align: center;
    margin-bottom: 20px;
    max-width: 25vw;
    margin-left: auto;
    margin-right: auto;

}

.donation-sidebar button{
    font-size: 1.5rem;
    text-align: center;
}

.donation-sidebar img{
    max-width: 200px;
    margin: auto;
    margin-bottom: 0px;
    margin-top: 0px;
}

.donation-sidebar .close-bt{
    cursor: pointer;
    font-size: 20px;
    position: fixed;
    top: 15px;
    right: 20px;
    padding: 12px;
}

.donation-sidebar #donate-button{
    margin: auto;
    text-align: center;
    margin-top: 5px;
}


/*HEADER*/
* {
  text-rendering: optimizeLegibility;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  margin: auto;
  background: #fffdfb;
}

#bodyContent{
    font-size: 0.9em;
}

body,
html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

* {
  font-family: "Raleway-Regular";
}

/* ====== Start Header ====== */

body header {
  display: block;
  justify-content: space-between;
  position: relative;
  z-index: 9999;
  width: 100%;
}

header .top-nav a:visited {
  color: #fff !important;
}

header .top-nav {
  text-align: right;
  letter-spacing: 0px;
  color: #fffdfa;
  height: 39px;
  padding-top: 0px;
  position: relative;
  z-index: 9;
  max-width: 1080px;
  display: flex;
  justify-content: center;
  margin: auto;
  padding: 0px 56px;
}

header .top-nav .header-nav3 {
  margin-left: auto;
}

header .top-nav .header-nav3 .nav3 {
  list-style: none;
  display: flex;
  column-gap: 20px;
  font-size: 15px;
  padding-left: 0;
  font-family: "Raleway-Regular";
  margin-top: 10px;
  margin-bottom: 10px;
}

header .header {
  background-color: #1b3422;
  padding-top: 29px;
  padding-bottom: 20px;
  border-radius: 0px;
  position: relative;
  height: 35px;
  z-index: 9;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  display: flex;
}

body header div.container-header {
  align-items: center;
  margin-top: -4px;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 0px 56px;
  display: flex;
  justify-content: space-between;
  max-height: 40px;
}

.header-logotip {
  display: inline-block;
  width: 164px;
  margin-top: 3px;
}

.header-nav1,
.header-nav2 {
  display: flex;
}

.nav1 {
  list-style: none;
  display: flex;
  column-gap: 50px;
  font-size: 17px;
  align-items: center;
  position: relative;
  max-width: 620px;
  display: none;
}

.nav1 > li {
  position: relative;
  padding: 32px;
}

.nav1 > li a {
  font-size: 19px;
}

.sub-nav {
  background-color: #1b3422;
  padding: 30px;
  border-radius: 0px;
  position: absolute;
  min-width: 140px;
  top: 86px;
  text-align: center;
  left: -43px;
  list-style: none;
  padding-bottom: 10px;
  transition: all 0.2s;
  display: none;
  opacity: 0;
}

.sub-menu-indicator {
  opacity: 0;
  height: 2px;
  transition: all 0.2s;
  background-color: #fffdfa;
  width: 100%;
  position: absolute;
  bottom: 5px;
  left: 0px;
  max-width: 200px;
}

.current-page-indicator {
  opacity: 1;
  height: 2px;
  transition: all 0.2s;
  background-color: #fffdfa;
  width: 100%;
  position: absolute;
  bottom: 5px;
  left: 0px;
  max-width: 200px;
  display: none;
}

.sub-nav li {
  margin-bottom: 20px;
}

.nav1 li:hover .sub-menu-indicator,
.nav1 li:hover .sub-nav,
.nav1 .sub-menu-indicator:hover,
.nav1 .sub-nav:hover {
  display: block;
  opacity: 1;
}

.nav2 {
  list-style: none;
  display: flex;
  column-gap: 30px;
  align-items: center;
  padding-top: 2px;
}

body header nav ul li a {
  text-decoration: none !important;
  color: #fffdfa !important;
  font-family: "Raleway-Regular";
}

body header nav ul li a img {
  max-width: 20px;
}

body header nav ul li a img.cart {
  max-width: 16px;
}

/* ====== End Header ====== */

body.mediawiki header {
  background: url("../assets_new/img/internal_bg.webp") no-repeat;
  background-size: cover;
  padding-bottom: 50px;
  background-position: center;
}

body.mediawiki header:before {
  width: 100%;
  height: 100%;
  background: #00000029;
  position: absolute;
  top: 0px;
  left: 0px;
  content: "";
}

.terms-container {
  max-width: 1080px;
  margin-right: auto;
  padding-bottom: 50px;
  margin-left: auto;
}

body.mediawiki.skin-vector header .top-nav .header-nav3 .nav3 {
  margin-top: 13px;
}

body.mediawiki.skin-vector .header-nav1 {
  margin-top: 2px;
  margin-left: -1px;
}

body.mediawiki.skin-vector .nav1 > li {
  position: relative;
  padding: 30px 32px !important;
}

body.mediawiki.skin-vector header .sub-nav {
  left: -72px;
}

body.mediawiki.skin-vector header .nav1 {
  margin-top: 0px;
}

body.mediawiki.skin-vector .nav2 {
  margin-top: -4px;
}

body.mediawiki.skin-vector .header-logotip {
  margin-top: 0px;
}

body.mediawiki.skin-vector header .header {
  margin-top: 10px;
}

.wrapper {
  max-width: 1066px;
  padding: 0px 56px;
  margin: auto;
}

.page-title {
  background: #1b3422;
}

.page-title h1 {
  max-width: 420px;
  margin: auto;
  text-align: center;
  color: #fffaf3;
  font-size: 38px;
  font-family: "Philosopher", sans-serif;
  font-weight: 400;
  padding-top: 40px;
  padding-bottom: 40px;
}

.middle {
  margin-top: -149px;
  display: block;
  min-height: 877px;
  background-repeat: no-repeat;
  background-size: cover;
}

.middle .wrapper {
  z-index: 999;
  position: relative;
  max-width: 1080px;
  display: flex;
  flex-direction: column;
}

.middle .header-title {
  font-family: "Raleway-Regular";
  font-size: 50px;
  line-height: 60px;
  display: flex;
  padding-top: 287px;
  color: #fffdfa;
  margin: 0;
}

.middle .description {
  font-family: "Raleway-Regular";
  font-size: 18px;
  line-height: 28px;
  display: flex;
  max-width: 631px;
  padding-top: 35px;
  margin: 0;
  color: #fffdfa;
}

#autocomplete-results {
  position: absolute;
  width: 100%;
  border-radius: 8px;
  background: #fffdfa;
  top: 50px;
}

#autocomplete-results ul {
  padding-left: 20px;
  padding-right: 20px;
}

#autocomplete-results ul li {
  list-style-type: none;
  margin-bottom: 8px;
}

#autocomplete-results ul a {
  font-family: Arial, sans-serif;
  color: #1b3422;
}

.middle video {
  width: 100vw;
  object-fit: cover;
  position: absolute;
  min-height: 877px;
}

.middle .fieldset_header {
  margin: 0px;
  border: 0px;
  padding: 0;
  padding-top: 40px;
}

.middle .search-form-top .fieldset_header .search-container {
  display: flex;
  column-gap: 40px;
  max-width: 638px;
}

.middle .search-form-top .fieldset_header .search-container .input-search {
  display: inline-flex;
  position: relative;
  width: 100%;
  max-width: 600px;
}

input#search {
  font-family: "Raleway-Regular";
  font-size: 18px;
  height: 46px;
  border-radius: 17px;
  padding-left: 30px;
  border: 0;
  color: #afafaf;
  outline: none !important;
  width: 100%;
  max-width: 450px;
}

input#search::placeholder {
  color: #afafaf;
  opacity: 1;
}

input#search:-ms-input-placeholder {
  color: #afafaf;
}

input#search::-ms-input-placeholder {
  color: #afafaf;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

input#search::-ms-clear,
input#search::-ms-reveal,
input#search::-webkit-search-decoration,
input#search::-webkit-search-cancel-button,
input#search::-webkit-search-results-button,
input#search::-webkit-search-results-decoration {
  display: none !important;
}

.search-form-top .search-icon {
  position: absolute;
  width: 17.5px;
  right: 25px;
  top: 14px;
}

.shop {
  font-family: "Raleway-SemiBold";
  font-size: 18px;
  line-height: 21.6px;
  display: block;
  text-decoration: none;
  color: #1b3422;
  padding: 12px 47.57px;
  margin: 0;
  background-color: #1b3422;
  border-radius: 17px;
  color: #fffdfa;
  min-width: 52px;
  text-align: center;
}

section.cards {
  margin-top: -137px;
}
section.cards > .title {
  font-family: "Raleway-Regular";
  font-size: 33px;
  line-height: 39.6px;
  color: #ffffff;
  max-width: 1066px;
  padding: 0px 56px;
  margin: auto;
  z-index: 8;
  text-align: left;
  position: relative;
  margin-bottom: 37px;
}
section.cards .wrapper-cards {
  display: flex;
  justify-content: center;
  column-gap: 50px;
  margin-top: -10px;
}
section.cards .wrapper-cards .card {
  width: 354px;
  overflow: hidden;
}
section.cards .wrapper-cards .card .info {
  background-color: #ffffff;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

section.cards .wrapper-cards .card .info .title,
section.cards .wrapper-cards .card .info a {
  font-family: "Raleway-SemiBold";
  font-size: 22px;
  line-height: 24px;
  text-align: center;
  color: #1b3422 !important;
  text-decoration: none;
}

section.cards .wrapper-cards .card .info a:hover {
  text-decoration: underline;
}

section.cards .wrapper-cards .card .info .description {
  font-family: "Raleway-Light";
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #1b3422;
  padding-top: 15px;
  max-width: 229px;
  margin: auto;
}
section.cards .wrapper-cards .card .image {
  margin-top: -25px;
}
section.cards .wrapper-cards .card .image img {
  width: 100%;
  min-height: 422px;
  max-height: 422px;
  object-fit: cover;
}

section.about-us {
  display: flex;
  column-gap: 98px;
  max-width: 1066px;
  padding: 0px 56px;
  padding-top: 93.41px;
  margin: auto;
}
section.about-us .text {
  color: #1b3422;
  width: 630px;
}
section.about-us .text .title {
  font-family: "Raleway-Medium";
  font-size: 33px;
  line-height: 39.6px;
  margin-top: -25px;
}
section.about-us .text .description {
  font-family: "Raleway-Regular";
  font-size: 17px;
  line-height: 27px;
  padding-top: 15px;
  min-width: 570px;
}
section.about-us .text .actions {
  padding-top: 20px;
}
section.about-us .text .actions a {
  font-family: "Raleway-SemiBold";
  min-width: 90px;
  text-align: center;
  font-size: 18px;
  line-height: 21.6px;
  display: inline-block;
  text-decoration: none;
  color: #1b3422;
  padding: 12px 31.5px;
  margin: 0;
  background-color: #1b3422;
  border-radius: 17px;
  color: #fffdfa;
}

section.about-us .image img {
  margin-top: -100px;
  max-width: 600px;
  margin-right: -120px;
  margin-bottom: 15px;
  position: relative;
  right: 70px;
}

section.background-text {
  background: url("../assets_new/img/palm4.webp") no-repeat;
  background-size: cover;
  padding-top: 108.56px;
  padding-bottom: 86.4px;
  margin-top: -155px;
  min-height: 290px;
  background-position: center;
}

section.background-text .text {
  font-family: "Raleway-SemiBold";
  font-size: 20px;
  line-height: 34px;
  color: #ffffff;
  max-width: 657px;
}

section.video {
  background-color: #1b3422;
}

section.video .wrapper {
  max-width: 1275px;
  padding-top: 84px;
  padding-bottom: 84px;
  display: flex;
  column-gap: 71.5px;
  margin: auto;
  flex-direction: row;
}

section.video img {
  max-width: 597px;
  max-height: 353px;
  object-fit: cover;
}

section.video .text {
  display: flex;
  color: #fff3f3;
  flex-direction: column;
  justify-content: center;
  max-width: 557px;
}
section.video .text .title {
  font-family: "Raleway-Medium";
  font-size: 62px;
  line-height: 62px;
  color: #fff3f3;
}
section.video .text .description {
  font-family: "Raleway-Regular";
  font-size: 18px;
  line-height: 28px;
  color: #fff3f3;
  padding-top: 15px;
}
section.video .text .actions {
  padding-top: 15px;
}
section.video .text .actions a {
  font-family: "Raleway-SemiBold";
  font-size: 18px;
  line-height: 21.6px;
  display: inline-block;
  text-decoration: none;
  color: #1b3422;
  padding: 12px 31.5px;
  margin: 0;
  margin-top: 40px;
  background-color: #fff7f5;
  border-radius: 17px;
  min-width: 90px;
  text-align: center;
}

section.anchors .wrapper {
  max-width: 1080px;
  padding-top: 84px;
  padding-bottom: 84px;
  display: flex;
  justify-content: center;
  margin: auto;
}

section.anchors .wrapper .item {
  border-right: 1px solid #1b3422;
  padding: 10px 75px;
}

section.anchors .wrapper .item:last-child {
  border-right: 0px solid !important;
}

section.anchors .wrapper p {
  color: #1b3422;
  font-family: "Raleway-Regular";
  font-size: 16px;
  text-align: center;
  margin-bottom: 30px;
}

section.anchors .wrapper p.title {
  color: #1b3422;
  font-family: "Raleway-Regular";
  font-size: 30px;
}

section.anchors .wrapper p.title a {
  color: #1b3422;
  text-decoration: none;
}

/*FOOTER*/
footer {
  background-color: #1b3422;
  font-family: "Raleway-Regular";
  padding-top: 40px;
}
footer img {
  display: block;
  width: 136px;
}

footer .column1 {
  display: flex;
  flex-direction: column;
}

footer .newsletter {
  display: flex;
  color: #fffdfa;
  max-width: 355px;
  font-family: "Raleway-Regular";
  font-size: 15.37px;
  line-height: 18.44px;
  margin-top: 15px;
}

footer .newsletter strong {
  font-family: "Raleway-Semibold";
}

footer form {
  display: flex;
  margin-top: 18px;
  width: 100%;
}

footer fieldset {
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
}

footer input {
  font-family: "Raleway-Bold";
  font-size: 14.42px;
  line-height: 32.45px;
  width: 100%;
  max-width: 290px;
  border-radius: 8px;
  color: #1b3422;
  padding-left: 22px;
  padding-bottom: 2.5px;
  padding-top: 2.5px;
  outline: none;
  border: 0px;
  background: #fff7f4;
}

footer input#search::placeholder {
  color: #1b3422;
  opacity: 1;
}

footer input#search:-ms-input-placeholder {
  color: #1b3422;
  opacity: 1;
}

footer input#search::-ms-input-placeholder {
  color: #1b3422;
  opacity: 1;
}

footer .columns {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: 1080px;
  margin: auto;
  padding: 0px 56px;
  flex-wrap: wrap;
}

footer .column2 {
  display: flex;
  flex-direction: row;
  column-gap: 90px;
  padding-top: 60px;
  flex-wrap: wrap;
}

footer .footer-div p {
  font-family: "Raleway-Semibold";
  font-size: 15.37px;
  line-height: 18.44px;
  color: #fffdfa;
}

.footer-ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-ul li {
  margin-bottom: 10px;
}

footer .footer-ul a {
  text-decoration: none;
  color: #fffdfa !important;
  font-family: "Raleway-Regular";
  font-size: 15.37px;
  line-height: 18.44px;
}

footer hr {
  margin-top: 50px;
  margin-bottom: 20px;
}

footer .footer-final {
  max-width: 1080px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  padding: 0px 56px;
  padding-bottom: 30px;
}

footer .footer-final .pages {
  display: flex;
  align-items: center;
}

footer .footer-final .pages a {
  display: inline-block;
  text-decoration: none;
  color: #fffdfa;
  margin: 0 30px 0 0;
  font-family: "Raleway-Regular";
  font-size: 12.49px;
  line-height: 14.99px;
}

footer .footer-final a img {
  width: initial;
  display: inline-block;
  filter: brightness(0) invert(1);
  max-width: 43px;
  max-height: 25px;
}

footer .footer-final .social {
  display: flex;
  column-gap: 40.35px;
  align-items: center;
}

.soon-feature {
  cursor: pointer;
}

.page-Category_PALM_GENERA h1#firstHeading,
.page-Category_MASTER_NAME_LIST h1#firstHeading,
.page-Category_MASTER_NAME_LIST #mw-subcategories h2,
.page-Category_PALM_GENERA #mw-subcategories h2,
.page-Category_MASTER_NAME_LIST #mw-pages > h2 {
  display: none;
}

h1.new-title,
h1.new-title * {
  font-family: "Raleway-SemiBold" !important;
  font-size: 24px;
  text-align: center;
  color: #1b3422;
  padding-bottom: 45px;
  margin-top: -30px;
}

.popup-wrapper {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vw;
  background: #21202145;
  opacity: 0;
  z-index: 999;
  display: none;
}

.popup-wrapper .popup-modal {
  text-align: center;
  background: #fff7f5;
  max-width: 250px;
  margin: auto;
  border-radius: 23px;
  padding-top: 7px;
  padding-bottom: 20px;
  margin-top: 40vh;
}

.popup-wrapper .popup-modal p {
  font-family: "Raleway-SemiBold";
  font-size: 24px;
  text-align: center;
  text-transform: capitalize;
}

.popup-wrapper .popup-modal p.cta.close {
  cursor: pointer;
  font-family: "Raleway-SemiBold";
  font-size: 16px;
  text-align: center;
  border-radius: 17px;
  color: #fff7f5;
  background: #1b3422;
  max-width: 100px;
  margin: auto;
  min-height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#mw-page-base,
div#content.mw-body,
body {
  background: #fffdfb !important;
}

body {
  background: #fff7f5 !important;
}

body.mediawiki,
#mw-page-base,
body.white-bg,
div#content.mw-body {
  background: #ffffff !important;
}

body.mediawiki.skin-vector #bodyContent {
  margin-bottom: 40px;
}

#bodyContent .thumb.tleft {
  margin-right: 6px;
  max-width: 376px;
}

#bodyContent .thumb.tleft .thumbcaption {
  max-width: 340px;
}

#bodyContent .thumb.tleft img {
  max-width: 349px;
  object-fit: contain;
  vertical-align: top;
  max-height: 540px;
  border: 0px solid #ccc;
}

#bodyContent .thumb.tleft .thumbinner {
  border: 0px solid #ccc;
  padding: 0px !important;
  background-color: transparent;
  font-size: 94%;
  text-align: left;
  overflow: hidden;
}

#mw-content-text > table {
  border: 0px solid #1b3422 !important;
  border-radius: 10px 10px 0px 0px !important;
  background: white !important;
  margin-left: 60px !important;
}

#mw-content-text > table tr {
  border: 0px solid #1b3422 !important;
}

#mw-content-text > table tr:first-child {
  border: 0px solid #1b3422 !important;
}

#mw-content-text > table th {
  background-color: #1b3422 !important;
  color: #fff !important;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

#mw-content-text table table {
  background: #fff;
  padding: 3px 20px;
  color: #1b3422;
  width: 100%;
}

#mw-content-text table td > center {
  background: #fff;
  color: #1b3422;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}

#mw-content-text table td .image.fancybox img {
  margin-top: -15px !important;
}

#mw-content-text table td > center small {
  padding: 0px 20px;
  max-width: 207px;
  padding-top: 15px;
  display: inline-block;
}

#mw-head-base {
  height: 30px !important;
}

#firstHeading {
  font-size: 32px !important;
  border-bottom: 0px !important;
}

.navbox.mw-collapsible th {
  background-color: transparent !important;
}

#mw-content-text > table tr:first-child th {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#mw-content-text > table > tbody > tr:last-child {
  border-bottom-left-radius: 10px !important;
  border: 0px !important;
  border-bottom-right-radius: 10px !important;
}

#mw-content-text > table tr:first-child,
#mw-content-text > table {
  border-top: 0px !important;
}

div#content.mw-body {
  max-width: 1080px !important;
  margin: auto !important;
  margin-left: auto !important;
  border: 0px !important;

  padding-top: 15px;
  padding-bottom: 5px;
}

#autocomplete-results {
  position: absolute;
  width: 100%;
  border-radius: 8px;
  background: #fffdfa;
}

#autocomplete-results ul {
  padding-left: 20px;
  padding-right: 20px;
}

#autocomplete-results ul li {
  list-style-type: none;
}

#autocomplete-results ul a {
  font-family: "Raleway-Regular";
  color: #1b3422;
}

/*CONTACT SUPPORT*/
.contact_background {
  background-color: transparent;
  color: #1b3422;
}

.contact_background * {
  font-family: "Raleway-Regular";
}

.central_form {
  max-width: 1080px;
  display: flex;
  flex-direction: column;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 56px;
}

.contact_central {
  margin-top: -30px;
}

.contact_central b {
  font-family: "Raleway-SemiBold";
}

.contact_top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0;
}

.contact_left {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 487px;
  width: 100%;
}

.contact_right {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 230px;
  padding-top: 36px;
  margin-left: 20px;
}
.contact_support article {
  display: block;
  font-size: 38px;
}

.contact_support p {
  display: block;
  text-align: left;
  width: 100%;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 14px;
}

.contact_form1 fieldset {
  margin: 0;
  border: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.contact_background input[type="text"],
.contact_background input[type="email"] {
  display: block;
  max-width: 515px;
  height: 24px;
  margin-bottom: 30px;
  padding-left: 20px;
  border: 1px solid #1b3422;
  border-radius: 20px;
  font-weight: bold;
  background-color: #fff;
  padding: 7px 25px;
}

.contact_background input[type="submit"] {
  padding: 10px 30px;
  cursor: pointer;
  text-align: center;
  /* UI Properties */
  background: #0d0e11 0% 0% no-repeat padding-box;
  border: 1px solid #fffcf8;
  border-radius: 20px;
  margin-bottom: 20px;
  color: #fffdfa;
  font-weight: bold;
}

::placeholder {
  color: #1b3422;
  font-weight: bold;
}

.order_help p,
.plant_help p {
  font-size: 20px;
  margin-bottom: 7px;
}

.order_help b,
.plant_help b {
  font-family: "Raleway-SemiBold";
}

.order_help ul li a,
.plant_help a,
.order_help ul li,
.plant_help {
  font-size: 14px;
  margin-bottom: 7px;
  line-height: 18px;
}

.order_help ul {
  margin-top: 0;
  padding-left: 17px;
  color: #1b3422;
  margin-bottom: 35px;
}

.order_help ul li a,
.plant_help a {
  color: #1b3422;
}

.contact_p1 {
  display: block;
  margin: 50px auto 0 0;
  font-size: 28px;
}

.contact_p2 {
  display: block;
  margin: 30 auto 0 0;
  font-size: 18px;
}

.contact_p2 b {
  font-size: 16px;
  font-family: "Raleway-SemiBold";
  margin-top: 25px;
  display: inline-block;
}

.question_items {
  display: block;
  margin: 40px auto 17px 0;
  font-size: 14px;
  line-height: 19px;
}

.questions_fieldsets {
  margin: 0;
  border: 0;
  padding: 0;
}

.question3 .questions_fieldsets {
  display: flex;
  flex-direction: column;
}

.contact_background select {
  max-width: 100%;
  width: 100%;
  height: 24px;
  display: block;
  margin-bottom: 30px;
  padding-left: 20px;
  border: 1px solid #1b3422;
  border-radius: 10px;
  font-weight: bold;
  background-color: #fff;

  max-width: 487px;
  height: 40px;
  border-radius: 20px;

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.contact_background select {
  background-image: url("../assets_new/img/caret-down-light.svg");
  background-size: 10px;
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
}

input[type="radio"] {
  width: 20px;
  height: 20px;
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
  border-radius: 5px;
  border: 1px solid #1b3422;
  background-color: #fff;
}

.books-list{
    display: flex;
    flex-direction: row;
    max-width: 1280px;
    margin: auto;
    flex-wrap: wrap;
    justify-content: start;
    column-gap: 70px;
}

.books-list img,
.books-list .item{
    max-width: 200px;
}

.books-list img{
    min-height: 296px;
    object-fit: contain;
    max-height: 296px;
    max-width: 200px;
}

.books-list .item{
    text-align: center;
    margin-bottom: 20px;
    max-width: 200px;
}

.books-list .item p{
    font-weight: bold;
    font-family: "Raleway-SemiBold";
}

input[type="radio"]::before {
  content: "";
  width: 14.5px;
  height: 14.5px;
  border-radius: 3px;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  background-color: #1b3422;
  display: grid;
  place-content: center;
  margin-top: 2px;
  margin-left: 2px;
}

input[type="radio"]:checked::before {
  transform: scale(1);
  margin-top: 2px;
  margin-left: 2px;
}

.label_styling {
  line-height: 1;
  position: relative;
  margin-left: 8px;
  top: 5px;
  font-size: 14px;
  line-height: 40px;
}

label[for="issue_specified"] {
  margin-top: 20px;
  display: inline-block;
  font-size: 14px;
}

.upload-file-info {
  font-size: 14px;
  margin-top: -10px;
}

.anything_else .questions_fieldsets {
  display: flex;
  flex-direction: column;
}

.anything_else p {
  font-size: 14px;
}

.contact_central .provide_details_text {
  border-radius: 20px;
  border: 1px solid #1b3422;
  padding: 20px;
}

.alternative_contact {
  margin-bottom: 40px;
}

.specific-plant-product {
  max-width: 1440px;
  margin-top: 10px;
  max-width: none !important;
}

.provide_details_text {
  max-width: 1440px;
  height: 80px;
}

.edit-feature-li,
.edit-feature {
  display: none;
}

.terms-container strong {
  font-family: "Raleway-SemiBold";
}

.terms-container p {
  margin-bottom: 5px;
  margin-top: 5px;
}

.terms-container h1 {
  margin-top: 70px;
}

.terms-container a {
  color: #1b3422;
}

body.mw-special-Userlogin .mw-body,
body.mw-special-PasswordReset .mw-body {
  width: 290px;
}

img[alt="PetersNEW.png"],
img[alt="Con.gif"] {
  display: none !important;
}

body.mw-special-Userlogin div#content.mw-body,
body.mw-special-PasswordReset div#content.mw-body {
  padding-top: 10vh;
}

body.mw-special-Userlogin a,
body.mw-special-PasswordReset a {
  color: #1b3422;
}

#wpLoginAttempt,
.mw-ui-button {
  background: #1b3422 !important;
  border-radius: 17px;
  color: #fffdfa;
}

.leaves-background:after {
  background-image: url("../assets_new/img/bg_leaves.svg") !important;
  background-size: 100vh !important;
  background-repeat: repeat-y !important;
  content: "";
  position: absolute;
  height: 100vh;
  right: -16vw;
  width: 700px;
  top: 0%;
  opacity: 0.3;
  z-index: -1;

  display: none;
}

.leaves-background:before {
  background-image: url("../assets_new/img/bg_leaves.svg") !important;
  background-size: 100vh !important;
  background-repeat: repeat-y !important;
  content: "";
  position: absolute;
  height: 100vh;
  content: "";
  left: -16vw;
  width: 700px;
  top: 50%;
  opacity: 0.3;
  z-index: -1;
  -moz-transform: scaleX(-1); /* Gecko */
  -o-transform: scaleX(-1); /* Opera */
  -webkit-transform: scaleX(-1); /* Webkit */
  transform: scaleX(-1);
  display: none;
}

/* ====== Start Media Queries max-width: 1024px ====== */

@media (max-width: 1024px) {
  section.video .wrapper {
    flex-direction: column;
  }

  section.video img {
    max-width: 100%;
  }

  section.video .text {
    max-width: 100%;
    margin-top: 71.5px;
  }
  
  .terms-container{
      padding-left: 20px;
      padding-right: 20px;
  }
}

/* ====== End Media Queries max-width: 1024px ====== */

/* ====== Start Media Queries max-width: 820px ====== */

@media (max-width: 820px) {
  section.about-us {
    column-gap: 0px;
  }

  section.about-us .text {
    width: 100%;
  }

  section.about-us .text .description {
    min-width: auto;
  }

  section.about-us .image img {
    display: none;
  }

  section.anchors .wrapper {
    flex-direction: column;
  }

  section.anchors .wrapper .item {
    border-bottom: 1px solid #1b3422;
    border-right: 0px solid !important;
    padding: 10px 0px;
  }

  section.anchors .wrapper .item:last-child {
    border-bottom: 0px solid !important;
  }
}

/* ====== End Media Queries max-width: 820px ====== */

/* ====== Start Media Queries max-width: 800px ====== */

@media (max-width: 800px) {
  section.cards .wrapper-cards {
    flex-direction: column;
  }

  section.cards .wrapper-cards .card {
    width: 100%;
  }

  section.background-text {
    margin-top: 50px;
  }
}

/* ====== End Media Queries max-width: 800px ====== */

/* ====== Start Media Queries max-width: 710px ====== */
  
.middle .poster-mobile{
  display: none;
}
  
@media (max-width: 708px) {
  footer .footer-final {
    justify-content: center;
    flex-direction: column;
  }

  footer .footer-final .pages {
    justify-content: center;
  }

  footer .footer-final .pages a:last-child {
    margin-right: 0px;
  }

  footer .footer-final .social {
    margin-top: 20px;
    justify-content: center;
  }

  .contact_left {
    max-width: auto;
    width: 100%;
  }

  .contact_right {
    display: none;
  }
  
  .middle video{
      display: none !important;
  }
  
  .video-wrapper .poster-mobile{
      display: block;
          width: 100vw;
    object-fit: cover;
    position: absolute;
    min-height: 877px;
  }
  
  
 
    
  
    
    #mw-subcategories table > tbody > tr > td,
     .mw-content-ltr > table.mobile > tbody > tr > td,
     .page-Category_MASTER_NAME_LIST .mw-content-ltr > table > tbody > tr > td,
     .page-Category_CALAMUS .mw-content-ltr > table > tbody > tr > td,
     .page-Category_COCCOTHRINAX .mw-content-ltr > table > tbody > tr > td,
     .page-Category_ASTROCARYUM .mw-content-ltr > table > tbody > tr > td,
     .page-Category_ATTALEA .mw-content-ltr > table > tbody > tr > td,
     .page-Category_BACTRIS .mw-content-ltr > table > tbody > tr > td,
     .page-Category_CALYPTROCALYX .mw-content-ltr > table > tbody > tr > td,
     .page-Category_COCCOTHRINAX .mw-content-ltr > table > tbody > tr > td,
     .page-Category_COPERNICIA .mw-content-ltr > table > tbody > tr > td,
     .page-Category_DAEMONOROPS .mw-content-ltr > table > tbody > tr > td,
     .page-Category_DYPSIS .mw-content-ltr > table > tbody > tr > td,
     .page-Category_Dypsis .mw-content-ltr table > tbody > tr > td,
     .page-Category_GEONOMA .mw-content-ltr > table > tbody > tr > td,
     .page-Category_HETEROSPATHE .mw-content-ltr > table > tbody > tr > td,
     .page-Category_HYDRIASTELE .mw-content-ltr > table > tbody > tr > td,
     .page-Category_LICUALA .mw-content-ltr > table > tbody > tr > td,
     .page-Category_Palms_in_Africa .mw-content-ltr > table > tbody > tr > td,
     .page-Category_Palms_in_America .mw-content-ltr > table > tbody > tr > td,
     .page-Category_Palms_in_Asia .mw-content-ltr > table > tbody > tr > td,
     .page-Category_Palms_in_Oceania .mw-content-ltr > table > tbody > tr > td,
      .page-Category_Palms_in_Oceania .mw-content-ltr > table > tbody > tr > td,
       .page-Category_Palms_of_Madagascar .mw-content-ltr > table > tbody > tr > td,
       .page-Category_Palms_of_New_Caledonia .mw-content-ltr > table > tbody > tr > td,
       .page-Category_PINANGA .mw-content-ltr > table > tbody > tr > td,
       .page-Category_RAVENEA .mw-content-ltr > table > tbody > tr > td,
        .page-Category_SYAGRUS .mw-content-ltr > table > tbody > tr > td,
        .page-Category_ACROCOMIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_AIPHANES .mw-content-ltr > table > tbody > tr > td,
.page-Category_ARCHONTOPHOENIX .mw-content-ltr > table > tbody > tr > td,
.page-Category_ARECA .mw-content-ltr > table > tbody > tr > td,
.page-Category_ARENGA .mw-content-ltr > table > tbody > tr > td,
.page-Category_BALAKA .mw-content-ltr > table > tbody > tr > td,
.page-Category_BASSELINIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_BRAHEA .mw-content-ltr > table > tbody > tr > td,
.page-Category_BUTIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_CARYOTA .mw-content-ltr > table > tbody > tr > td,
.page-Category_CEROXYLON .mw-content-ltr > table > tbody > tr > td,
.page-Category_CHAMAEDOREA .mw-content-ltr > table > tbody > tr > td,
.page-Category_CLINOSTIGMA .mw-content-ltr > table > tbody > tr > td,
.page-Category_CYRTOSTACHYS .mw-content-ltr > table > tbody > tr > td,
.page-Category_DESMONCUS .mw-content-ltr > table > tbody > tr > td,
.page-Category_EUTERPE .mw-content-ltr > table > tbody > tr > td,
.page-Category_EREMOSPATHA .mw-content-ltr > table > tbody > tr > td,
.page-Category_HYBRIDS .mw-content-ltr > table > tbody > tr > td,
.page-Category_HYPHAENE .mw-content-ltr > table > tbody > tr > td,
.page-Category_IGUANURA .mw-content-ltr > table > tbody > tr > td,
.page-Category_KORTHALSIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_LANONIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_LIVISTONA .mw-content-ltr > table > tbody > tr > td,
.page-Category_LIVISTONA .mw-content-ltr > table > tbody > tr > td,
.page-Category_LYTOCARYUM .mw-content-ltr > table > tbody > tr > td,
.page-Category_NENGA .mw-content-ltr > table > tbody > tr > td,
.page-Category_OENOCARPUS .mw-content-ltr > table > tbody > tr > td,
.page-Category_ORANIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_Palms_in_Costa_Rica .mw-content-ltr > table > tbody > tr > td,
.page-Category_Palms_of_Cuba .mw-content-ltr > table > tbody > tr > td, 
.page-Category_Palms_of_the_Mascarene_Archipelago .mw-content-ltr > table > tbody > tr > td,
.page-Category_PHOENIX .mw-content-ltr > table > tbody > tr > td,
.page-Category_PLECTOCOMIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_PRESTOEA .mw-content-ltr > table > tbody > tr > td,
.page-Category_PRITCHARDIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_PTYCHOSPERMA .mw-content-ltr > table > tbody > tr > td,
.page-Category_RAPHIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_RHAPIS .mw-content-ltr > table > tbody > tr > td,
.page-Category_ROYSTONEA .mw-content-ltr > table > tbody > tr > td,
.page-Category_SABAL .mw-content-ltr > table > tbody > tr > td,
.page-Category_SALACCA .mw-content-ltr > table > tbody > tr > td,
.page-Category_SARIBUS .mw-content-ltr > table > tbody > tr > td,
.page-Category_TRACHYCARPUS .mw-content-ltr > table > tbody > tr > td,
.page-Category_VEITCHIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_WETTINIA .mw-content-ltr > table > tbody > tr > td,
.page-Category_CHRYSALIDOCARPUS .mw-content-ltr > table > tbody > tr > td,
.page-Category_VONITRA .mw-content-ltr > table > tbody > tr > td
     {
        width: 100vw !important;
        display: inline-block;
    }
    
    
    .page-Category_COCCOTHRINAX .floatright > a >img{
        max-width: 90vw !important;
    }
    
    #bodyContent #mw-content-text{
     display: flex;
    flex-direction: column;  
    }
    
    #firstHeading {
        font-size: 6vw!important;
        border-bottom: 0!important;
        word-break: break-all;
    }
    
    #mw-content-text>table {
        margin-left: auto!important;
        margin-right: auto !important;
    }
    
    div.thumbinner {
        max-width: 77vw;
    }
    
    div.thumb{
        margin-left: 0px !important;
    }
    
   
}

/* ====== End Media Queries max-width: 710px ====== */

/* ====== Start Media Queries max-width: 500px ====== */

@media (max-width: 500px) {
    .donation-sidebar{
        width: 100vw;  
        padding: 0px;
    }
    
    .donation-sidebar p{
        max-width: 70vw; 
    }
    
  .middle .header-title {
    padding-top: 200px;
  }

  .middle .search-form-top .fieldset_header .search-container {
    flex-direction: column;
  }

  .shop {
    margin-top: 20px;
  }
}

/* ====== End Media Queries max-width: 500px ====== */

/* ====== Start Media Queries max-width: 400px ====== */

@media (max-width: 400px) {
  header .top-nav .header-nav3 .nav3 {
    column-gap: 10px;
  }

  .middle .header-title {
    font-size: 40px;
    line-height: 50px;
  }

  header .top-nav,
  body header div.container-header,
  .wrapper,
  section.cards > .title,
  section.about-us,
  footer .columns,
  .central_form {
    padding: 0 25px;
  }

  section.about-us .text .title {
    margin-top: 25px;
  }
}

/* ====== End Media Queries max-width: 400px ====== */
